/* *****************************************************
	SWZ Specific Overrides
	
Colour Pallette
 Blue: #36537B
 Light Grey: #989DA1
 Dark Grey: #647179
***************************************************** */
.navbar-main {
    background-color: #36537B;
}
.home-shortcuts {
    background-color: #36537B;
}
section#home-banner {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#647179+0,989da1+50,647179+100 */
	background: #647179; /* Old browsers */
	background: -moz-linear-gradient(left,  #647179 0%, #989da1 50%, #647179 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #647179 0%,#989da1 50%,#647179 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #647179 0%,#989da1 50%,#647179 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#647179', endColorstr='#647179',GradientType=1 ); /* IE6-9 */
}
div.header-lined h1 {
    color: #36537B;
}
a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover {
    background-color: #36537B;
}
.dropdown-menu>li>a:focus, .navbar-main .dropdown-menu>li>a:hover {
    background-color: #36537B;
}
.dataTables_wrapper .dataTables_info {
    background-color: #36537B;
}
pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #36537B;
}
.badge {
    background-color: #647179;
}
section#footer p {
    border-top: 20px solid #36537B;
}
/**
 * Checkout Template Overrides
 *  !important is required here since the styles.css from the template is loaded after this custom.css file
 */
#order-standard_cart .view-cart-items-header {
    background-color: #36537B !important;
}
#order-standard_cart .order-summary {
    background-color: #647179 !important;
}
#order-standard_cart .empty-cart .btn {
    background-color: #647179 !important;
}
/**
 * Premium Comparision Order Template Overrides
 *  !important is required here since the styles.css from the template is loaded after this custom.css file
 */
#order-premium_comparison .price-table-container .price-table .top-head {
    background: #36537B !important;
    background: -moz-linear-gradient(top, #355482 0%, #27415A 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#355482), color-stop(100%,#27415A)) !important;
    background: -webkit-linear-gradient(top, #355482 0%,#27415A 100%) !important;
    background: -o-linear-gradient(top, #355482 0%,#27415A 100%) !important;
    background: -ms-linear-gradient(top, #355482 0%,#27415A 100%) !important;
    background: linear-gradient(to bottom, #355482 0%,#27415A 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#355482', endColorstr='#27415A',GradientType=0) !important;
}
#order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom: 1px solid #273C57 !important;
}
#order-premium_comparison .price-table-container .price-table ul li {
    color: #647179 !important;
}

/* Price Text */
#order-premium_comparison .price-table-container .price-table .top-head .price-area {
    border-top: 1px solid #273C57 !important;
    color: #45C7E9 !important;
}

/* Order Now Button */
#order-premium_comparison .price-table-container .order-button, #order-premium_comparison .price-table-container .order-button:hover {
    background: #989DA1 !important;
    background: -moz-linear-gradient(top, #A8ACAF 0%, #657076 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A8ACAF), color-stop(100%,#657076)) !important;
    background: -webkit-linear-gradient(top, #A8ACAF 0%,#657076 100%) !important;
    background: -o-linear-gradient(top, #A8ACAF 0%,#657076 100%) !important;
    background: -ms-linear-gradient(top, #A8ACAF 0%,#657076 100%) !important;
    background: linear-gradient(to bottom, #A8ACAF 0%,#657076 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8ACAF', endColorstr='#657076',GradientType=0) !important;
}

/* MOST POPULAR Text */
#order-premium_comparison .price-table-container .price-table .popular-plan {
    color: #FFA447 !important;
}
